.youropean {
    width: 100px;
    height: 160px;
    background-image: url("character_youropean_strip.png");
	
    -webkit-animation: play-you 3.0s steps(21) infinite;
       -moz-animation: play-you 3.0s steps(21) infinite;
        -ms-animation: play-you 3.0s steps(21) infinite;
         -o-animation: play-you 3.0s steps(21) infinite;
            animation: play-you 3.0s steps(21) infinite;
}

@-webkit-keyframes play-you {
   from { background-position:     0px; }
     to { background-position: -2100px; }
}

@-moz-keyframes play-you {
   from { background-position:     0px; }
     to { background-position: -2100px; }
}

@-ms-keyframes play-you {
   from { background-position:     0px; }
     to { background-position: -2100px; }
}

@-o-keyframes play-you {
   from { background-position:     0px; }
     to { background-position: -2100px; }
}

@keyframes play-you {
   from { background-position:     0px; }
     to { background-position: -2100px; }
}

.onesider {
    width: 290px;
    height: 250px;
    background-image: url("character_onesider_strip.png");
	
    -webkit-animation: play-one 3.0s steps(21) infinite;
       -moz-animation: play-one 3.0s steps(21) infinite;
        -ms-animation: play-one 3.0s steps(21) infinite;
         -o-animation: play-one 3.0s steps(21) infinite;
            animation: play-one 3.0s steps(21) infinite;
}

@-webkit-keyframes play-one {
   from { background-position:     0px; }
     to { background-position: -6090px; }
}

@-moz-keyframes play-one {
   from { background-position:     0px; }
     to { background-position: -6090px; }
}

@-ms-keyframes play-one {
   from { background-position:     0px; }
     to { background-position: -6090px; }
}

@-o-keyframes play-one {
   from { background-position:     0px; }
     to { background-position: -6090px; }
}

@keyframes play-one {
   from { background-position:     0px; }
     to { background-position: -6090px; }
}

.dog {
    width: 130px;
    height: 80px;
    background-image: url("character_dog_strip.png");
	
    -webkit-animation: play-dog 3.0s steps(21) infinite;
       -moz-animation: play-dog 3.0s steps(21) infinite;
        -ms-animation: play-dog 3.0s steps(21) infinite;
         -o-animation: play-dog 3.0s steps(21) infinite;
            animation: play-dog 3.0s steps(21) infinite;
}

@-webkit-keyframes play-dog {
   from { background-position:     0px; }
     to { background-position: -2730px; }
}

@-moz-keyframes play-dog {
   from { background-position:     0px; }
     to { background-position: -2730px; }
}

@-ms-keyframes play-dog {
   from { background-position:     0px; }
     to { background-position: -2730px; }
}

@-o-keyframes play-dog {
   from { background-position:     0px; }
     to { background-position: -2730px; }
}

@keyframes play-dog {
   from { background-position:     0px; }
     to { background-position: -2730px; }
}